RK-A - Task #1653

Adding all the header variants generated by variation_middle_parenthesis to processed_full_header
with fullness_ratio 1.0

09/15/2021 04:29 AM - Nandini Bansal

Status: Closed Start date: 09/14/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 100%
Category: Estimated time: 2.50 hours
Target version: P1 Spent time: 0.00 hour
Description

An extension of Feature #1615,

For all remaining header variants generated by the variation_middle_parenthesis function, if the condition for #1615 is TRUE, we
should add the remaining header variants to processed_full_headers as well. This will help us in ensuring that header variants like

"lambda function”, "anynomous function" are given enough importance to search for high confidence KPs.

Dataset for testing: Whirlwind & Library Reference.

History

#1 - 09/15/2021 04:29 AM - Nandini Bansal
- Estimated time set to 2.50 h

#2 - 09/17/2021 06:58 AM - Nandini Bansal
- Assignee set to Rohit Choudhary

#3 - 10/13/2021 12:44 PM - Nandini Bansal
- % Done changed from 0 to 100

#4 - 10/13/2021 01:02 PM - Rohit Choudhary

- Status changed from New to In Progress

#5 - 10/13/2021 01:02 PM - Rohit Choudhary

- Status changed from In Progress to Resolved

#6 - 10/20/2021 08:50 AM - Nandini Bansal

- Status changed from Resolved to Closed
